---
# SPDX-License-Identifier: GPL-3.0-only

# Local output files from remote input configuration setting
# ----------------------------------------------------------

# List of rpm packages for Files output.
__rsyslog_remote_files_output_packages: []
